source ~/.vimrc


lua << EOF
local nvim_lsp = require('lspconfig')
local on_attach = require'completion'.on_attach
local servers = { "html", "clangd", "vimls", "vuels", "phpactor", "rust_analyzer", "tsserver" }

for _, lsp in ipairs(servers) do
  nvim_lsp[lsp].setup {
    on_attach = require'completion'.on_attach,
    flags = {
      debounce_text_changes = 150,
    }
  }
end
EOF


